<template>
  <div
    class="fullscreen bg-grey text-white text-center q-pa-md flex flex-center"
  >
    <div>
      <div style="font-size: 10vh">Error 404</div>

      <div class="text-h1" style="opacity: 0.4">
        La pagina donde estas ingresando no existe.
      </div>

      <q-btn
        class="q-mt-xl"
        color="green"
        text-color="white"
        unelevated
        to="/"
        size="xl"
        label="IR AL INICIO"
        no-caps
      />
    </div>
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'ErrorNotFound',
});
</script>
